body {
  text-align: center;
}

h1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

h2 {
  text-align: left;
  padding-bottom: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 250px;
}

.container {
  padding-top: 100px;
}

li {
  text-align: center;
}

th {
  background-color: darkgray;
}

h3 {
  padding-top: 30px;
}